Subject: RE: [ietf-provreg] FYI: EPP implementation by the Polish registry

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 11 Feb 2003 11:52:33 -0500

> I would suggest going even further. <doNotDisclose> could be 
> restricted to
> social data only. That practically would restrict the element 
> to contact
> mapping only. <doNotDisclose> applied in domain or host 
> mapping could lead to
> ambigous usage. For example:

[snip]

I suggested this possibility to the IESG back when the topic first came up.
They've disagreed so far, with the reason being that we're moving from
technology to policy as soon as we try to interpret where it makes sense.

-Scott-

---

From: Edward Lewis <[email-masked]>
Date: Wed, 12 Feb 2003 13:47:10 -0500

Yeah, where I see a conflict is that the original comment is:

    "why do domain/contact/.. not have granular information about privacy?"

The comment itself constrains where there is a concern about privacy metadata.

It seems to me that the only real sensitivity is to social data ("in 
principle" as we haven't come to a formal and clear definition of 
what that means - as EBW points out), but the comment doesn't hint at 
this.

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer